|  | Home · All Classes · Modules

# QFontDialog.FontDialogOptions Class Reference
[QtGui module]

### Methods

- __init__ (self, FontDialogOptions)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- FontDialogOptions __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, FontDialogOptions f)
- FontDialogOptions __iand__ (self, int mask)
- int __int__ (self)
- FontDialogOptions __invert__ (self)
- FontDialogOptions __ior__ (self, FontDialogOptions f)
- FontDialogOptions __ixor__ (self, FontDialogOptions f)
- bool __ne__ (self, FontDialogOptions f)
- FontDialogOptions __or__ (self, FontDialogOptions f)
- FontDialogOptions __xor__ (self, FontDialogOptions f)

## Detailed Description

## Method Documentation

### FontDialogOptions.__init__ (self, FontDialogOptions)

### FontDialogOptions.__init__ (self, int)

### FontDialogOptions.__init__ (self)

### FontDialogOptions FontDialogOptions.__and__ (self, int mask)

### int FontDialogOptions.__bool__ (self)

### bool FontDialogOptions.__eq__ (self, FontDialogOptions f)

### FontDialogOptions FontDialogOptions.__iand__ (self, int mask)

### int FontDialogOptions.__int__ (self)

### FontDialogOptions FontDialogOptions.__invert__ (self)

### FontDialogOptions FontDialogOptions.__ior__ (self, FontDialogOptions f)

### FontDialogOptions FontDialogOptions.__ixor__ (self, FontDialogOptions f)

### bool FontDialogOptions.__ne__ (self, FontDialogOptions f)

### FontDialogOptions FontDialogOptions.__or__ (self, FontDialogOptions f)

### FontDialogOptions FontDialogOptions.__xor__ (self, FontDialogOptions f)